» Ubuntu » Paketit » lucid-updates » libs » libslp1
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: openslp-dfsg  ]

Paketti: libslp1 (1.2.1-7.6ubuntu0.1)

Links for libslp1

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti openslp-dfsg:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Ganesan Rajagopal

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

OpenSLP libraries

Service Location Protocol is an IETF standard protocol that is used to discover/advertise services on the network. You can use SLP for anything from locating a suitable printer on your floor to discovering what LDAP directories are available in your organization. This package provides the OpenSLP run-time library package that is linked to SLP aware applications. This library implements RFC 2614 - An API for Service Location. Unless there is a SLP DA in the network, you must install the slpd package to be able to advertise the services.

Muut pakettiin libslp1 liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: debconf
    Debian configuration management system
    tai debconf-2.0
    Paketti ei saatavilla
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • sug: openslp-doc (= 1.2.1-7.6ubuntu0.1)
    OpenSLP documentation
  • sug: slpd (= 1.2.1-7.6ubuntu0.1)
    OpenSLP Server (slpd)

Imuroi libslp1

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 53.2 kt168.0 kt [tiedostoluettelo]
i386 50.8 kt160.0 kt [tiedostoluettelo]